Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Nov 2021 09:01:58 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund imran hossain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  imran hossain Bot:  Hi Imran Hossain ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your
  payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0501628269            01:42 PM, 26th Oct                   reem                   Hi Imran ,Good Afternoon, Thank you for contacting us. My name is Reem, I will be happy to assist you.           01:42 PM, 26th Oct                   reem                   Could you please share your order number so that I can assist you further
 ?           01:43 PM, 26th Oct                     imran hossain                    my order no is 6310122506           01:44 PM, 26th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:44 PM, 26th Oct                   reem                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:46 PM, 26th Oct                   reem                   Is there anything else may I assist you?           01:46 PM, 26th Oct                     imran hossain                    i cancell my order credit still not comming in my account           01:47 PM, 26th Oct                   reem                   Yes we are aware of the issue. please be assured we have forwarded your query to the concerned team at the moment         
   01:47 PM, 26th Oct                   reem                   Is there anything else may I assist you?           01:47 PM, 26th Oct                     imran hossain                    only this           01:48 PM, 26th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:48 PM, 26th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3271439